#!/usr/bin/env python

good = [82, 164, 247, 328, 411, 491, 565, 649, 729, 808]
bad = [18, 36, 53, 72, 89, 109, 135, 151, 171, 192]
import pylab

pylab.xlabel('total runs')
pylab.ylabel('count')
pylab.grid(True)
pylab.plot(bad)
pylab.plot(good)
pylab.legend(('bad', 'good'))

pylab.show()
